<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.ruoyi.web.base.mapper.BaseAutoLevelMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.ruoyi.web.base.domain.BaseAutoLevel">
        <id column="id" property="id" />
        <result column="variety_num" property="varietyNum" />
        <result column="variety_name" property="varietyName" />
        <result column="weight_start" property="weightStart" />
        <result column="weight_end" property="weightEnd" />
        <result column="level_no" property="levelNo" />
        <result column="level_name" property="levelName" />
        <result column="del_flag" property="delFlag" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
        <result column="remark" property="remark" />
        <result column="org_id" property="orgId" />
    </resultMap>

</mapper>
